Listar cuotas de un crédito
curl --request GET \
--url https://api.finup.ar/api/credits/{id}/installments \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.finup.ar/api/credits/{id}/installments', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.finup.ar/api/credits/{id}/installments"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)[
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"credit_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"number": 123,
"amount": 123,
"due_date": "2023-12-25",
"status": "pending",
"overdue": true,
"days_late": 123,
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
}
]{
"error": "<string>"
}{
"error": "<string>"
}Créditos
Listar cuotas de un crédito
GET
https://api.finup.ar
/
api
/
credits
/
{id}
/
installments
Listar cuotas de un crédito
curl --request GET \
--url https://api.finup.ar/api/credits/{id}/installments \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.finup.ar/api/credits/{id}/installments', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.finup.ar/api/credits/{id}/installments"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)[
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"credit_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"number": 123,
"amount": 123,
"due_date": "2023-12-25",
"status": "pending",
"overdue": true,
"days_late": 123,
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
}
]{
"error": "<string>"
}{
"error": "<string>"
}Authorizations
bearerAuthapiKeyAuth
API key del negocio enviada como Authorization: Bearer <clave>. El alcance read solo permite métodos seguros (GET/HEAD/OPTIONS); full permite además escribir.
Path Parameters
ID del crédito.
